@charset "UTF-8";

/* CSS rules go below */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body{
    font-family: Arial, Helvetica, sans-serif;
    background: white;
    color: black;
}


.phase{
    height: 100vh;
    padding: 40px;
}

body{
    position: relative;
}


.phase-number{
    position: absolute;
    left: 40px;
    top: 50%px;
    transform: translateY(-50%);
    font-size: 120px;
    font-weight: bold;
    opacity: 0.35;
}

.images img{
    width: 150px;
    align-self: center;
    justify-self: center;
}

.images{
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: (6, 1fr);
    height: 100%;
}


.phase:nth-child(1) img:nth-child(1){
    grid-column: 2 / 4;
    grid-row: 1 / 2;
}

.phase:nth-child(1) img:nth-child(2){
    grid-column: 5 / 6;
    grid-row: 5/ 7;
}

.phase:nth-child(1) img:nth-child(3){
    grid-column: 7 / 9;
    grid-row: 2 / 3;
}

.phase:nth-child(2) img:nth-child(1){
    grid-column: 1 / 2;
    grid-row: 4 / 5;

}

.phase:nth-child(2) img:nth-child(2){
    grid-column: 4 / 6;
    grid-row: 1 / 2;
}

.phase:nth-child(2) img:nth-child(3){
    grid-column: 7 / 9;
    grid-row: 5 / 6;
}

.phase:nth-child(3) img:nth-child(1){
    grid-column: 2 / 4;
    grid-row: 1 / 2;
}

.phase:nth-child(3) img:nth-child(2){
    grid-column: 5 / 6;
    grid-row: 3 / 4;
}

.phase:nth-child(3) img:nth-child(3){
    grid-column: 7 / 8;
    grid-row: 6 / 7;
}

.phase:nth-child(4) img:nth-child(1){
    grid-column: 5 / 7;
    grid-row: 1 / 2;
}

.phase:nth-child(4) img:nth-child(2){
    grid-column: 3 / 4;
    grid-row: 8 / 9;
}

.phase:nth-child(4) img:nth-child(3){
    grid-column: 8 / 9;
    grid-row: 6 / 7;
}




.images img{
    width: 200px;
    transition: transform 0.35s ease, box-shadow 0.35s ease;
}


.img1:hover{
    transform:rotate(-12deg) scale(1.2)
}
.img2:hover{
    transform:rotate(100deg) 
}
.img3:hover{
    transform:skewX(30deg) scale(1.5)
}
.img4:hover{
    transform:rotate(-320deg) 
}
.img5:hover{
    transform:skewY(15deg)
}
.img6:hover{
    transform:rotate(320deg)
}
.img7:hover{
    transform:skewX(-12deg) scale(1.1)
}
.img8:hover{
    transform:rotate(30deg) scale(2.4)
}


.img9:hover{
    transform:rotate(-20deg) 
}
.img10:hover{
    transform:scaleX(20)
}
.img11:hover{
    transform:skewX(30deg) scale(1.5)
}
.img12:hover{
    transform:rotate(-320deg) 
}
.img13:hover{
    transform:skewY(40deg)
}
.img14:hover{
    transform:rotate(200deg)
}
.img15:hover{
    transform:skewX(-120deg) scale(1.1)
}
.img16:hover{
    transform:rotate(30deg) scale(2.4)
}
.img17:hover{
    transform:rotate(320deg)
}
.img18:hover{
    transform:skewX(-25deg) scale(1.1)
}
.img19:hover{
    transform:rotate(30deg) scale(2.4)
}


.img20:hover{
    transform:rotate(-120deg) 
}
.img21:hover{
    transform: translateX(100px)
}
.img22:hover{
    transform:skewX(10deg) scale(2.5)
}
.img23:hover{
    transform:translateY(50px)
}
.img24:hover{
    transform:skewY(100deg)
}
.img25:hover{
    transform: translateY(-50px)
}
.img26:hover{
    transform:skewX(-12deg) scale(1.8)
}
.img27:hover{
    transform:translate(50px, -30px)
}
.img28:hover{
    transform: translateY(-50px)
}
.img29:hover{
    transform:skewX(-25deg) scale(1.1)
}
.img30:hover{
    transform:rotate(30deg) scale(2.4)
}
.img31:hover{
    transform:skewX(10deg) skewY(30deg)
}



.img32:hover{
    transform:rotateZ(50deg)
}
.img33:hover{
    transform: rotateZ(50deg)
}
.img34:hover{
    transform:skewX(-25deg) scale(5)
}
.img35:hover{
    transform:rotate(300deg) scale(2.4)
}
.img36:hover{
    transform:skewX(5deg) 
}
.img37:hover{
    transform:rotateX(20deg)
}
.img38:hover{
    transform:skewX(-25deg) scale(3.6)
}
.img39:hover{
    transform:rotate(-200deg) scale(2.4)
}
.img40:hover{
    transform:skewX(10deg) skewY(30deg)
}